Subject: The Double-Edged Sword of Dopamine
From: Hunter Williams <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Mon, 11 May 2026 22:04:20 +0000

Happy Monday!

[A new paper just dropped in ](https://www.nature.com/articles/s41586-026-10444-4)_[Nature](https://www.nature.com/articles/s41586-026-10444-4)_ that finally explains something the real-world data has been screaming for two years ([Click here to read it](https://www.nature.com/articles/s41586-026-10444-4)).

People on GLP-1s are drinking less. Smoking less. Gambling less. Shopping less. Some of them are saying food doesn't taste the same anymore.

Nobody knew why.

Until now.

The researchers built a humanized mouse that responds to the small-molecule GLP-1s like orforglipron and danuglipron, then set out to find what these drugs actually do in the brain. 

What they found is a brand new circuit, and it changes how we should think about this entire class of medications.

Here's the short version. In addition to turning down hunger, GLP-1s turn down **dopamine**. 

Specifically, they reduce dopamine release in the nucleus accumbens (the brain's main reward hub) when you eat something pleasurable.

Same drug. Two faces. Let’s walk through it.

“**_Two sentence summary:_**_ _GLP-1 drugs go beyond appetite suppression. They turn down dopamine across the board, which is why they quiet cravings for alcohol, food, and gambling, and also why some long-term users say their joy has gone flat.“ — 

———————————————————————————

**The New Circuit**

For years, we've known GLP-1s work on the hindbrain and hypothalamus. 

That's the "I'm full" signal. Classic homeostatic feeding.

This paper found a second circuit running in parallel.

Hindbrain → central amygdala → VTA → nucleus accumbens.

The central amygdala is the new piece. When the researchers selectively knocked out the GLP-1 receptor in those amygdala neurons, the drugs basically lost their ability to suppress _pleasurable_ eating. Mice still got full on normal chow. They just didn't lose interest in the high-fat food.

So there are two parallel systems running simultaneously.

One says, "Stop eating, you have enough calories."

The other says, "This isn't as rewarding as you thought it was."

GLP-1s hit both.

———————————————————————————

**Dopamine**

This is the part that should grab your attention.

They used a fluorescent dopamine sensor implanted in the nucleus accumbens of live mice. Then they fed the mice a high-fat diet and watched what happened in real time.

Vehicle mice showed a big dopamine spike at the moment of food retrieval. Classic reward signal. The kind of release that says "yes, do that again."

Mice on liraglutide, danuglipron, and orforglipron all showed the same thing.

A flatter peak. A smaller sustained release. **Less dopamine, period.**

This was true for all three drugs, peptide and small molecule alike. Which means it's a class effect, not specific to one compound. The mechanism is built into how GLP-1 signaling works.

———————————————————————————

**The Upside**

If you've been paying attention to real-world data on semaglutide and tirzepatide, you've seen the reports.

Alcohol use disorder incidence drops in people who get prescribed these drugs.

Cannabis use disorder drops.

People report less compulsive shopping, less doomscrolling, and less mindless late-night snacking.

For a long time, nobody could explain it. 

Some researchers thought that weight loss alone improved mood. 

Others thought it was the gut-brain axis doing something we hadn't mapped.

This paper gives us the actual receipts.

The drugs are blunting the reward signal coming from the VTA into the accumbens. That's the same circuit that fires when an addict gets a hit. The same circuit that fires when you slam a pint of ice cream. The same circuit that fires when a slot machine pays out.

Turn that signal down across the board, and a lot of compulsive behavior loses its grip.

This is genuinely huge for the addiction medicine world.

———————————————————————————

**The Downside**

But the dopamine reduction isn't selective.

The drug doesn't know the difference between a craving for vodka and a craving for your kid's birthday cake. 

It doesn't know the difference between the dopamine surge from a junk-food binge and the dopamine surge from a meal with people you love.

It just turns the signal down.

So when you hear complaints from long-term GLP-1 users, the pattern starts making sense.

"Food doesn't taste the same."

"I don't really get excited about things anymore."

"I lost weight, but I also kind of lost my joy."

The mechanism does exactly what it's designed to do, just applied to things you actually wanted to keep enjoying.

———————————————————————————

**Final Thoughts**

GLP-1s are the most important pharmaceutical development in metabolic medicine in 40 years. I'm not going to pretend otherwise.

But we must stop talking about them like they're just appetite suppressants with some bonus benefits. 

They're reward modulators. Appetite suppression is one downstream effect of a much larger mechanism.

If you're using one of these drugs, or thinking about it, the question to ask yourself isn't just "will this help me lose weight." 

It's "am I okay turning down my dopamine response to everything for the duration that I'm on this medication?"

For some people, that trade is absolutely worth it. 

Someone with food addiction, alcohol use disorder, or severe metabolic disease is getting a benefit that vastly outweighs the cost.

However, in some people, you might be flattening out a reward system that was working just fine.

And of course, you know I had to say it.

This is why **fixing hormones first matters so much**. 

If your testosterone is in the gutter and your dopamine response is already flat from low T, adding a GLP-1 on top of that is going to make the anhedonia worse, not better. 

Get the foundation right before reaching for the heavy artillery.

These drugs are tools. Powerful ones. But every tool has a use case, and every use case has a cost. Understand both before you pick it up.

Best,

Hunter Williams

———————————————————————————

**Source:**

Godschall, E.N., Gungul, T.B., Sajonia, I.R., et al. _A brain reward circuit inhibited by next-generation weight-loss drugs in mice._ Nature (2026). [https://doi.org/10.1038/s41586-026-10444-4](https://doi.org/10.1038/s41586-026-10444-4)

———

You are reading a plain text version of this post. For the best experience, copy and paste this link in your browser to view the post online:
https://huntershealthhacks.beehiiv.com/p/the-double-edged-sword-of-dopamine